CVE-2005-1591

2005-05-16T00:00:00
ID CVE-2005-1591
Type cve
Reporter NVD
Modified 2011-03-07T21:22:13

Description

Unknown vulnerability in NIS+ on Solaris 7, 8, and 9 allows remote attackers to cause a denial of service (rpc.nisd disabled and NIS+ unavailable) via unknown vectors.